<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="1dp"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/select_productRl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="horizontal"
        android:weightSum="9">

        <TextView
            android:id="@+id/text_item"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="4"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_layout_margin11"
            android:text="Item Sold"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/text_qty"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1.5"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="QTY"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/txt_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="2"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="Amount"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_medium" />

        <ImageView
            android:id="@+id/delete_added_product"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_weight="1.5"
            android:gravity="center"
            android:src="@mipmap/ic_delete_forever_black_48dp" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/select_promo_productRl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="horizontal"
        android:layout_marginLeft="@dimen/padding_10dp"
        android:weightSum="9">

        <TextView
            android:id="@+id/txt_promo_str"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="9"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_layout_margin11"
            android:text="Amount"
            android:textStyle="bold"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_medium" />

    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/custom_margin2dp"
        android:layout_margin="1dp"
        android:background="@color/gray" />
</LinearLayout>


